Installing tulind on CentOS 6
#1
On the discord channel one of the recurring questions is: Why can't I install tulind?

Well, on CentOS 6 the installation is quite easy. First of all, you need a recent version of GCC in order to compile the module. The standard version is a bit too old.

Code:
yum install centos-release-scl-rh
yum install devtoolset-3-gcc devtoolset-3-gcc-c++

Once you have it installed, you have to switch to the new version by running:
Code:
scl enable devtoolset-3 bash

Now navigate to your gekko folder and run:
Code:
npm install tulind

You will still get a few compiler messages, but that's normal and nothing to worry about. Afterwards you should be good to go.

Tips are always welcome:
ETH 0x40ddba96695bc040ccbe34b4cfa3a7ae8f225583
  Reply


Forum Jump:


Users browsing this thread: